﻿/*

* Override Pages default styles or create your own styles here

*/

/* reset */



body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
button {
    margin: 0;
    padding: 0;
}

fieldset,
img {
    border: 0 none;
}

dl,
ul,
ol,
menu,
li {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }

input,
select,
textarea,
button {
    border-radius: 0;
    vertical-align: middle;
}

    input::-ms-clear {
        display: none;
    }

button {
    border: 0 none;
    background-color: transparent;
    cursor: pointer;
}

body {
    background: #fff;
    direction: ltr;
    -webkit-text-size-adjust: none;
    
}

body,
th,
td,
input,
select,
textarea,
button {
    font-size: 14px;
    line-height: 1.5;
    color: #1e1e1e;
    letter-spacing: -0.5px;
    font-weight: 400;
}

.os_mac body,
.os_mac th,
.os_mac td,
.os_mac input,
.os_mac select,
.os_mac textarea,
.os_mac button {
    letter-spacing: 0
}

a {
    color: #222;
    text-decoration: none;
}

a:hover {
    color: none;
    text-decoration: none;
}

a:active {
    background-color: transparent;
}

address,
caption,
cite,
code,
dfn,
em,
var {
    font-style: normal;
    font-weight: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Skip area */

#Skip-navigation {
    position: absolute;
    left: 0;
    top: -100px;
    z-index: 1001;
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    transition: all 0.5s;
    background: #666;
}

#Skip-navigation:focus {
    top: 0;
}

/* ir */

.ir {
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    position: absolute;
    left: 0;
    top: 0;
}

/* clearfix */

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: block;
    content: '';
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

/* layout */

.row2 {
    padding: 0 5px;
    box-sizing: border-box;
}




/* coin-view-top */

.coin-view-top {
    background: #0f1d2a;
    padding-bottom: 12px;
    border-bottom: 1px solid #293748;
}

.coin-view-top img {
    width:20px;
    float:left;
    margin-right:5px;
    margin-top: 4px;
}

.coin-view-top li {
    float: left;
    color: #fff;
    box-sizing: border-box;
    padding: 0;
}

.coin-view-top li:first-child {
    /*width: 36%;*/
}

    /* .coin-view-top li:nth-child(2) {
    width: 40%;
    max-width: 194px;
    padding-left: 25px;
    padding-right: 27px;
    box-sizing: border-box;
    margin-top: 12px;
}*/

.coin-view-top li:first-child dt {
    font-size: 18px;
    font-weight: bold;
}

.coin-view-top li:first-child dt span {
    font-size: 10.5px;
}

.coin-view-top li:first-child dd {
    font-size: 13px;
    color: #95a6b2;
}

.coin-view-top li:first-child dd span {
    color: #fff;
}

.coin-view-top li:last-child {
    text-align: right;
    /*width: 24%;*/
    /*max-width: 102.5px;
    */ float: right;
       margin-top:5px;
}

.coin-view-top li:last-child dt,
.coin-view-top li:last-child dd {
    font-size: 13px;
    color: #95a6b2;
    text-align: left;
    box-sizing: border-box;
}

.coin-view-top li:last-child dt span,
.coin-view-top li:last-child dd span {
    color: #fff;
    font-weight: bold;
    float: right;
    clear: both;
    padding-left:5px;
    box-sizing:border-box;
}

.coin-view-top li:last-child dt {
    border-bottom: 1px solid #293748;
}


.coin-view-top li:last-child dt span {
    color: #eb1d25;
}

.coin-view-top li:last-child dd span {
    color: #108ade;
}

#container.new_deal {
    background:#fff !important;
    padding-bottom:0 !important;
}

/* sub-tab */

.sub_tabs_wrap {
    background: #0f1d2a;
}

.sub_tabs li {
    float: left;
    width: 25%;
    padding: 11px 0;
    text-align: center;
    position: relative;
}

.sub_tabs li:after {
    content: '';
    width: 1px;
    height: 12.5px;
    border-right: 1px solid #293748;
    position: absolute;
    top: 16px;
    right: 0;
}

.sub_tabs li:last-child:after {
    display: none;
}

.sub_tabs li a {
    font-size: 13px;
    color: #798ba0;
    font-weight: 500;
}

.sub_tabs li a.active {
    color: #fff;
}

/* sub_tabs_cont */

.sub_tabs_cont > div {
    display: none;
}

.sub_tabs_cont > div:first-child {
    display: block;
}

/* oreder-wrap */

.order_wrap > div {
    float: left;
    box-sizing: border-box;
}

.order_wrap .order_cont_wrap > div {
    display: none;
}

.order_wrap .order_cont_wrap > div:first-child {
    display: block;
}

.order_wrap .order_left {
    width: 45%;
    box-sizing:border-box;
    position:relative;
    z-index:5;
}

.order_wrap .order_left li {
    float: left;
    box-sizing: border-box;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align:right;
}
/*.order_wrap .order_left ul.down-list li {
    background: #f2f5fc;
}*/
    .order_wrap .order_left ul.up-list li {
        background: #fef6f4;
    }


/*.order_wrap .order_left ul.down-list li:nth-child(odd) {
    color: #124aa8;
}*/
.order_wrap .order_left ul.up-list li:nth-child(odd) {
    color: #d83a2b;
}

    .order_wrap .order_left li span.bg-gray span {
        width: 35%;
        height: inherit;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -10;
    }
/*.order_wrap .order_left ul.down-list span {
    background: #dbe4f3;
}*/
.order_wrap .order_left ul.up-list span {
    background: #fae3e0;
}
.order_wrap .order_left ul span.bg-gray {
    background: #efefef;
    width: 35%;
    height: 16px;
    position: absolute;
    top: 9px;
    right: 0;
    z-index: -10;
}

.order_wrap .order_right {
    width: 55%;
}



.order_wrap .order_right .percent_top {
    padding: 15px 5px;
    box-sizing: border-box;
}

.order_wrap .order_right .percent_top .percent_box button {
    float: left;
    width: 25%;
    border: 2px solid #dae0e4;
    border-right: 0;
    box-sizing: border-box;
    font-size: 12px;
    color: #95a6b2;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    background: #f2f4f8;
    border-bottom:0;


}

.order_wrap .order_right .percent_top .percent_box button.max {
    border-right: 2px solid #dae0e4;
}

.order_wrap .order_right .percent_top .percent_box button.active {
    background: #95a6b2;
    color: #fff;
}

.order_wrap .order_right .percent_top .percent_box p {
    clear: both;
    border: 2px solid #dae0e4;
    border-top: 0;
    height: 35px;
    line-height: 35px;
    text-align: right;
    padding-left: 20px;
    padding-right: 15px;
    box-sizing: border-box;
    font-size: 12px;
    color: #95a6b2;
    font-weight: bold;
}

.order_wrap .order_right .percent_top .percent_box input {
    float: left;
    border: 0;
    line-height: 33px;
    box-sizing: border-box;
    font-size: 15px;
    color: #dae0e4;
    font-weight: 500;
    width: 70%;
}

.order_wrap .order_right .percent_top .price {
    /* margin-top: 12px;*/
    border: 2px solid #dae0e4;
    height: 33px;
    box-sizing: border-box;
    overflow: hidden;
}

.order_wrap .order_right .percent_top .price p {
    float: left;
    width: 75.4%;
    line-height: 30px;
    padding: 0 5px;
    padding-right:7.5px;
    box-sizing: border-box;
    font-size: 11px;
    color: #132a46;
    font-weight: bold;
    text-align:right;
}

.order_wrap .order_right .percent_top .price p span {
    font-size: 11px;
    color: #95a6b2;
    float:left;
}

.order_wrap .order_right .percent_top .price p input {
    width:50%;
    font-size:11px;
}

.order_wrap .order_right .percent_top .price p em {
    float: right;
    font-size: 12px;
    color: #95a6b2;
}

.order_wrap .order_right .percent_top .price button {
    float: left;
    width: 12.3%;
    text-align: center;
    height: 31px;
    line-height: 31px;
    border-left: 2px solid #dae0e4;
    box-sizing: border-box;
    font-size: 18px;
    background: #f2f4f8;
}
.order_wrap .order_right .percent_top .price button:nth-child(2) {
    font-size:24px;
    margin-top:-2px;
}
.order_wrap .order_right .percent_top .amount {
    width: 100%;
    height: 33px;
    border: 2px solid #dae0e4;
    box-sizing: border-box;
    padding: 0 5px;
    margin-top: 5px;
}
.order_wrap .order_right .percent_top .amount span {
    float: left;
    width: 30%;
    font-size: 11px;
    color: #95a6b2;
    line-height: 32.5px;
}
.order_wrap .order_right .percent_top .amount input {
    float: right;
    width: 70%;
    text-align: right;
    font-size: 11px;
    color: #95a6b2;
    line-height: 29px;
    box-sizing:border-box;
}
.order_wrap .order_right .percent_top .order {
    font-size: 11px;
    margin-bottom: 12px;
}


.order_wrap .order_right .percent_top .order strong {
    float: right;
    font-size: 14px;
    margin-top: -3px;
    display: inline-block;
}

.order_wrap .order_right .percent_top .order strong em {
    font-size: 10px;
    color: #132a46;
}

    .order_wrap .order_right .percent_top .total {
        font-size: 11px;
        padding-top: 12px;
        border-top: 1px solid #e5e8ea;
        margin-top:23px;
    }

.order_wrap .order_right .percent_top .total strong {
    float: right;
    font-size: 14px;
    margin-top: -3px;
    display: inline-block;
}

.order_wrap .order_right .percent_top .total strong em {
    font-size: 10px;
    color: #132a46;
}

.order_wrap .order_right .percent_top .buy-btn {
    margin-top: 25px;
}

.order_wrap .order_right .percent_top .buy-btn button {
    border: 1px solid #ddd;
    float: left;
    height: 42.5px;
    line-height: 42.5px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}

.order_wrap .order_right .percent_top .buy-btn button[type="button"] {
    width: 34%;
    margin-right: 1%;
    background: #40505f;
}

.order_wrap .order_right .percent_top .buy-btn button[type="submit"] {
    width: 65%;
    background: #d55144;
}

.order_wrap .order_right .percent_top .price-info {
    margin-top: 15px;
}

.order_wrap .order_right .percent_top .price-info li {
    font-size: 11px;
    color: #9ba5ac;
}

.order_wrap .order_right .percent_top .price-info li span {
    float: right;
    font-size: 11px;
    color: #333;
    clear: both;
}

.order_wrap .order_right .percent_top .price-info li em {
    font-size: 10px;
    color: #333;
    display: inline-block;
    margin-left: 5px;
}

.order_wrap .order_right .percent_top .buy_btn {
    width: 100%;
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    color: #fff;
    background: #d55144;
    margin-top:27px;
}
.order_wrap .order_right .percent_top .buy_btn.sale {
    background: #124aa8;
}


.chart_wrap {
    background: #eaedf3;
    padding: 10px 0;
}

.chart_wrap .chart_view {
    width: 100%;
    /*min-height: 286px;*/
    border: 1px solid #dfe2e7;
    background: #fff;
}

.chart_wrap .chart_view #tv_chart_container{height:380px}

.chart_wrap .chart-table {
    width: 100%;
    margin-top: 10px;
    padding: 15px 10px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #dfe2e7;
}
.chart_wrap .chart-table th {
    font-size: 13px;
    color: #737c88;
    padding-bottom: 7.5px;
    border-bottom: 1px solid #1e1e1e;
    text-align:left;
}
.chart_wrap .chart-table th:last-child {
    text-align:center;
}
.chart_wrap .chart-table td {
    padding: 10px 5px;
    font-size: 13px;
}
.chart_wrap .chart-table td:last-child {
    text-align:right;
}
.chart_wrap .chart-table tr {
    border-bottom: 1px solid #e0e2e5;
}
/*
.chart_wrap .chart-table tr:first-child {
    border-bottom: 1px solid #1e1e1e;
}
*/
.chart_wrap .chart-table tr.head-tr {
    border-bottom: 1px solid #1e1e1e;
}
.chart_wrap .chart-table .plus-btn {
    width:100%;
    text-align:center;
    display:inline-block;
    margin:auto;
    margin-top: 15px;
}
.chart_wrap .chart-table .plus-btn img {
    width:10.5px;
    margin-top: 5px;
    margin-left: 5px;
}
.chart_wrap .chart-table .chart-plus {
    display:none;
}
.chart_wrap .chart-table .chart-plus tr:first-child {
    border-bottom: 1px solid #e0e2e5;
}
.footer {
    background: #eaedf3;
    padding: 15px 0 15px 0;
}
.footer .footer_top table {
    width:100%;
}
.footer .footer_top {
    position: relative;
    padding-top:9px;
    padding-bottom:16px;
}

.footer .footer_top table th {
    text-align: left;
    vertical-align: top;
    font-size: 12px;
    width: 20%;
}
.footer .footer_top table td {
    font-size: 11px;
}
.footer .footer_top table td.info {
    opacity:0.6;
}
.footer .footer_top table td strong {
    color: #000;
    font-weight: bold;
}
.footer .footer_top > p {
    position: absolute;
    top: 0;
    right: 0;
}
.footer .footer_top > p a {
    font-size: 12px;
    color: #fff;
    /*padding: 7.5px 10px;*/
    padding: 5px 10px;
    box-sizing: border-box;
    border-radius: 5em;
    background: #b1bac0;
    font-weight:bold;
}
.footer .footer_top > p a:last-child {
    background: #8c9fad;
}
.footer .foot_address {
    padding-top: 10px;
    border-top: 1px solid #e1e5eb
}
.footer .foot_address h3 {
    font-size:11px;
}
.footer .foot_address p {
    font-size:11px;
}
.footer .foot_address p span {
    padding-right: 15px;
    box-sizing:border-box;
    position:relative;
}
.footer .foot_address p span:after {
    content: '';
    width: 1px;
    height: 10px;
    border-right: 1px solid #e1e5eb;
    position: absolute;
    top:3px;
    right:5px;;
}
.footer .foot_address p span:last-child:after {
    display:none;
}
.footer .foot_address p span:last-child {
    padding: 0;
}
.footer .foot_address ul {
    padding: 15px 0;
    text-align:center;
}
.footer .foot_address ul li {
    display:inline-block;
    font-size: 10px;
    text-align:center;
}
.footer .foot_address .copy-r {
    font-size: 10px;
    color: #8c9fad;
    text-align:center;
}
/*Coin buy / Coin sell*/
#deal_price {
    margin-left: 5px;
}

/*.up {
    position: relative;
    padding-left: 18px;
    color: #e4241d;
    font-size: 0.875em
}

.up:after {
    content: '▲';
    display: block;
    color: #e4241d;
    position: absolute;
    top: 0;
    left: 0;
}

.down {
    position: relative;
    padding-left: 18px;
    color: #0068b7;
    font-size: 0.875em
}

.down:after {
    content: '▼';
    display: block;
    color: #0068b7;
    position: absolute;
    top: 0;
    left: 0;
}

.ud {
    position: relative;
    padding-left: 18px;
    color: #000000;
    font-size: 0.875em
}*/

.price_status {
    width: 50px;
    height: 30px;
    position: relative;
    float: left;
    top: 7px;
}
.price_status::before {
    /*content: "▲";
    display: blcok;
    color: #e4241d;
    position: absolute;
    top: 0;
    left: 0;*/
}
.price_status span {
    position: absolute
}
.deal_price_warp {
    position: relative;
}
.coin_price {
    float: left;
    margin-right: 5px;
}
input#buy_amount::placeholder {
    color: #dae0e4;
}
input#sell_amount::placeholder {
    color: #dae0e4;
}
.total_buy_price,
.total_buy_price em {
    color: #d55144!important;
}
/*.coin_total {
    margin-top:12px!important;
}*/
.sell_btn {
    background: #124aa8 !important;
}
.order_wrap .order_right .percent_top .total strong.sell_net,
.order_wrap .order_right .percent_top .total strong.sell_net em{
    color: #124aa8;
}

/*미체결 페이지*/
.outstanding_wrap .row2 .chart-table table colgroup col {
    width: 33%;
}
.outstanding_wrap .chart-table th,
.outstanding_wrap .chart-table td,
.outstanding_wrap .chart-table td:last-child {
    text-align: center;
}
.outstanding_wrap .chart-table th {
    color: #333;
    font-weight:bold;
}
.outstanding_wrap .chart-table td .order_btn {
    width: 80%;
    height: 23px;
    border-radius: 2px;
    text-align:center;
    line-height: 23px;
    color: #fff;
    text-weight: bold;
}
.outstanding_wrap .chart-table td .out_buy_c_btn {
    background: #124aa8;
}
.outstanding_wrap .chart-table td .out_sell_c_btn {
    background: #d55144;
}
.no-padding {
    padding: 0;
}
.content_page_margin {
    margin-top: 15px;
}
.coin-view-top ul li:first-child .price_status .up,
.coin-view-top ul li:first-child .price_status .down {
    padding-left: 18px;
    color: #108ade;
}
.coin-view-top ul li:first-child .price_status .up {
    color: #e4241d;
}
.order_wrap .order_right .percent_top .price p input.price_width {
    width: 50%;
}
/* 미체결 수정*/
.outstanding_wrap .row2 .chart-table table colgroup col:nth-of-type(1) {
    width: 15%;
}
.outstanding_wrap .row2 .chart-table table colgroup col:nth-of-type(4) {
    width: 19%;
}
.outstanding_wrap .chart-table td .out_buy_c_btn {
    font-size: 12px;
}

/* 181109 매수매도 li 수정 */
.order_wrap .order_left table.up-down-list tr {
    width: 100%;
}
.order_wrap .order_left table.up-down-list .down_wrap tr td {
    background: #f2f5fc;
}
.order_wrap .order_left table.up-down-list .up_wrap tr td {
    background: #fef6f4;
}
.order_wrap .order_left table.up-down-list tr td {
    float: left;
    box-sizing: border-box;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align: right;
}
.order_wrap .order_left table.up-down-list .down_wrap tr td:nth-of-type(1) {
    color: #124aa8;
}
.order_wrap .order_left table.up-down-list .up_wrap tr td:nth-of-type(1) {
    color: #d83a2b;
}
.order_wrap .order_left table.up-down-list tr td:nth-of-type(1) {
    width: 50%;
    font-size: 12px;
    padding-right: 5px;
    letter-spacing: -0.07em;
}
.order_wrap .order_left table.up-down-list tr td:nth-of-type(2) {
    width: 50%;
    font-size: 10px;
    padding-right: 3px;
    position: relative;
    z-index: 50;
    color: #1e1e1e;
}
.order_wrap .order_left table.up-down-list .down_wrap td span.bg-gray span {
    background: #dbe4f3;
}
.order_wrap .order_left table.up-down-list .up_wrap td span.bg-gray span {
    background: #fae3e0;
}
.order_wrap .order_left table td span.bg-gray {
    background: #efefef;
    height: 16px;
    position: absolute;
    top: 9px;
    right: 0;
    z-index: -10;
}
.order_wrap .order_left table td span.bg-gray span {
    height: inherit;
    position: absolute;
    top:0;
    right: 0;
    z-index: -10;
}
.order_wrap .order_left table.up-down-list tr.order_active {
    border: 2px solid #162538;
}

/* font color*/
.ft_blue {
    color: #0068b7 !important;
}
.ft_red {
    color: #e4241d !important;
}
.ft_light_blue {
    color: #108ade !important;
}
.ft_light_red {
    color: #eb1d25 !important;
}